---
term: max-
slug: max-
alt forms: []
search terms:
  glb:
  - max-
  eng:
  - more
  epo:
  - pli-
  spa:
  - más
ipa: ˈmaʃ-
ipa link: http://ipa-reader.xyz/?text=ˈmaʃ-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: more
  epo: pli-
  spa: m&aacute;s
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - more
  epo:
  - - pli-
  spa:
  - - más
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - max
antonyms:
- min-
derived terms:
  ji max to:
    class: l jm
    term: ji max to
    trans:
      eng: et cetera, etc., and so on, and so forth
      epo: kaj tiel plu, ktp.
      spa: y m&aacute;s (<em>cosa</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxamikucu:
    class: b.nenoj
    term: maxamikucu
    trans:
      eng: deepen, become deeper
      epo: profundiĝo; profundiĝi
      spa: hacerse m&aacute;s profundo, profundizarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxamikugi:
    class: b.oj
    term: maxamikugi
    trans:
      eng: deepen, make deeper
      epo: profundigo; profundigi
      spa: hacer m&aacute;s profundo, profundizar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxbalacu:
    class: b.nenoj
    term: maxbalacu
    trans:
      eng: strengthen, become stronger
      epo: fortiĝo; fortiĝi
      spa: fortalecimiento, fortificaci&oacute;n; fortalecerse, fortificarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxbalagi:
    class: b.oj
    term: maxbalagi
    trans:
      eng: strengthen, make stronger
      epo: fortigo; fortigi
      spa: fortalecimiento, fortificaci&oacute;n; fortalecer, fortificar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxboncu:
    class: b.nenoj
    term: maxboncu
    trans:
      eng: improve, get better
      epo: pliboniĝo; pliboniĝi
      spa: mejorar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxbongi:
    class: b.oj
    term: maxbongi
    trans:
      eng: improvement, betterment; improve, (make) better
      epo: plibonigo; plibonigi
      spa: mejora; mejorar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxburcu:
    class: b.nenoj
    term: maxburcu
    trans:
      eng: worsen, get worse, become worse
      epo: malboniĝo; malboniĝi
      spa: empeorar, hacerse peor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxburgi:
    class: b.oj
    term: maxburgi
    trans:
      eng: worsen, make worse
      epo: malbonigo; malbonigi
      spa: empeorar, hacer peor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxcotecu:
    class: b.nenoj
    term: maxcotecu
    trans:
      eng: become shorter, get shorter
      epo: malaltiĝo; malaltiĝi
      spa: acortamiento; acortarse, hacerse m&aacute;s corto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxcotegi:
    class: d.oj
    term: maxcotegi
    trans:
      eng: shorten, make shorter
      epo: malaltigo; malaltigi
      spa: acortamiento; acortar, hacer m&aacute;s corto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxcu:
    class: b.nenoj
    term: maxcu
    trans:
      eng: increase, rise
      epo: pliiĝo; pliiĝi
      spa: aumento, incremento; aumentar, incrementarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdaifcu:
    class: b.nenoj
    term: maxdaifcu
    trans:
      eng: weaken, become weaker, get weaker
      epo: febliĝo, malfortiĝo; febliĝi, malfortiĝi
      spa: debilitamiento; debilitarse, hacerse m&aacute;s d&eacute;bil
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdaifgi:
    class: b.oj
    term: maxdaifgi
    trans:
      eng: weaken, make weaker
      epo: febligo, malfortigo; febligi, malfortigi
      spa: debilitamiento; debilitar, hacer m&aacute;s d&eacute;bil
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdambocu:
    class: b.nenoj
    term: maxdambocu
    trans:
      eng: become thinner, get thinner, become slimmer, get slimmer, become slenderer,
        get slenderer, become leaner, get leaner
      epo: maldikiĝo; maldikiĝi
      spa: adelgazamiento, enflaquecimiento; adelgazar(se) (<em>hacerse m&aacute;s
        delgado</em>), enflaquecer(se), enflacar(se)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdambogi:
    class: b.oj
    term: maxdambogi
    trans:
      eng: make thinner, make slimmer, make slenderer, make leaner
      epo: maldikigo; maldikigi
      spa: adelgazamiento, enflaquecimiento; adelgazar (a) (<em>hacer m&aacute;s delgado</em>),
        enflaquecer (a), enflacar (a)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdaycu:
    class: b.nenoj
    term: maxdaycu
    trans:
      eng: enlarge, become bigger, get bigger, become larger, get larger
      epo: pligrandiĝo; pligrandiĝi
      spa: agrandamiento, extensi&oacute;n, ensanchamiento, ampliaci&oacute;n, aumento,
        engrandecimiento; agrandarse (<em>hacerse m&aacute;s grande</em>), extenderse,
        ensancharse, ampliarse, acrecentarse, aumentar, engrandecerse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdaygi:
    class: b.oj
    term: maxdaygi
    trans:
      eng: enlarge, make bigger, make larger
      epo: pligrandigo; pligrandigi
      spa: agrandamiento, extensi&oacute;n, ensanchamiento, ampliaci&oacute;n, aumento,
        engrandecimiento; agrandar (<em>hacer m&aacute;s grande</em>), extender, ensanchar,
        ampliar, acrecentar, aumentar, engrandecer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxgi:
    class: b.oj
    term: maxgi
    trans:
      eng: increase
      epo: pliigo; pliigi
      spa: aumento, incremento; aumentar, incrementar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxhanmancu:
    class: b.nenoj
    term: maxhanmancu
    trans:
      eng: become slower, reduce speed
      epo: plimalrapidiĝo; plimalrapidiĝi
      spa: reducci&oacute;n de velocidad, desaceleraci&oacute;n, ralentizaci&oacute;n,
        ralentizaci&oacute;n, enlentecimiento, lentificaci&oacute;n; reducir la velocidad,
        desacelerar(se), ralentizar(se), enlentecer(se), lentificar(se)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxhanmangi:
    class: b.oj
    term: maxhanmangi
    trans:
      eng: make slower
      epo: plimalrapidigo; plimalrapidigi
      spa: reducci&oacute;n de velocidad, desaceleraci&oacute;n, ralentizaci&oacute;n,
        ralentizaci&oacute;n, enlentecimiento, lentificaci&oacute;n; reducir la velocidad
        (de), desacelerar, ralentizar, enlentecer, lentificar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxkurtogi:
    class: b.oj
    term: maxkurtogi
    trans:
      eng: shorten
      epo: mallongigo; mallongigi
      spa: acortar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxlungogi:
    class: b.oj
    term: maxlungogi
    trans:
      eng: extension, lengthening; lengthen, extend
      epo: longigo; longigi
      spa: alargar, prolongar, delongar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxmin:
    class: m
    term: maxmin
    trans:
      eng: more or less
      epo: pli aŭ malpli
      spa: m&aacute;s o menos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxmo:
    class: m
    term: maxmo
    trans:
      eng: more (<em>to a greater degree</em>)
      epo: pli (<em>al pli alta grado</em>)
      spa: m&aacute;s (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxmo bon:
    class: t
    term: maxmo bon
    trans:
      eng: better
      epo: pli bona; pli bone
      spa: mejor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxmo jaldi:
    class: t jm
    term: maxmo jaldi
    trans:
      eng: earlier, in advance
      epo: pli frue, anticipe
      spa: con antelaci&oacute;n, de antemano, por adelantado, con anticipaci&oacute;n,
        m&aacute;s temprano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxmo kom:
    class: l jm
    term: maxmo kom
    trans:
      eng: more than
      epo: pli ol
      spa: m&aacute;s(...) que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxmo or minmo:
    class: t jm
    term: maxmo or minmo
    trans:
      eng: more or less
      epo: pli aŭ malpli
      spa: m&aacute;s o menos (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxmo sahi:
    class: t jm
    term: maxmo sahi
    trans:
      eng: rather (<em>more accurately</em>)
      epo: pli ĝusta; pli ĝuste
      spa: m&aacute;s bien, m&aacute;s correctamente, mejor dicho
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxpul:
    class: t
    term: maxpul
    trans:
      eng: 'further, another, extra, additional, additionally, in addition, furthermore,
        moreover '
      epo: plua, cetera, aldona; plue, cetere, aldone
      spa: adicional, extra; adicionalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxvelosicu:
    class: b.nenoj
    term: maxvelosicu
    trans:
      eng: acceleration; accelerate, speed up
      epo: rapidiĝo; rapidiĝi
      spa: aceleraci&oacute;n; acelerarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxya:
    class: b
    term: maxya
    trans:
      eng: more
      epo: pli (<em>substantive</em>)
      spa: ""
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- max-
...
